Subject: Confirmation du rendez-vous du 16/07/2020 àCONTROLE TECHNIQUE DES GRANDS CRUS en ligne
From: AUTOSUR <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jul 2020 14:58:55 +0000

Cher(e) laurent morelli , Une nouvelle réservation a été effectuée à
CONTROLE TECHNIQUE DES GRANDS CRUS Nous vous confirmons que votre
réservation le 16/07/2020 à 16:15 avec les prestations suivantes :
CONTROLE TECHNIQUE REGLEMENTAIRE DIESEL a bien été enregistrée. Pour
toute demande de renseignements, merci de nous contacter au 0380510600 Le
Service Client CONTROLE TECHNIQUE DES GRANDS CRUS

                 Voir votre rendez-vous
<https://chenove.automsa.fr/web/rdv/E4RBV8HGTWN1YCVJPDFRJFOSUIEBYD>     Si
le bouton ci-dessus ne marche pas merci de cliquer sur le lien ci-dessous
ou le recopier sur votre navigateur
 https://chenove.automsa.fr/web/rdv/E4RBV8HGTWN1YCVJPDFRJFOSUIEBYD